/* Defaults/Reset
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video , a{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {display: block;}
.text img,object,embed {max-width: 100%;}
html {overflow-y: scroll;}
ul {list-style: none;}
blockquote, q {quotes: none;}

img { max-width: 100%; width: auto; height: auto; }
iframe { max-width: 100%; }

table {border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%; }
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
td, td img {vertical-align: top;}

input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}
/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

/* Accessible focus treatment people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}
/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

textarea { resize: none }

textarea:focus, input:focus{ outline: 0; }

/* Fonts
-------------------------------*/
/*Fonts are Open Sans (type kit), Brandon Text (MyFonts), and Freight Display Pro (type kit)*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/25d155");

@font-face {font-family: 'BrandonText-Bold';src: url('webfonts/25D155_1_0.eot');src: url('webfonts/25D155_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/25D155_1_0.woff') format('woff'),url('webfonts/25D155_1_0.ttf') format('truetype');}

@font-face {font-family: 'BrandonText-Regular';src: url('webfonts/25D155_7_0.eot');src: url('webfonts/25D155_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/25D155_7_0.woff') format('woff'),url('webfonts/25D155_7_0.ttf') format('truetype');}

body { font-family: "open-sans", Arial, Helvetica, sans-serif; }
h1, h3, p.intro, p.footer-ezine, article.box h3, #homepage #primary li, .return, #main h1#entry-title, form.standard input.submit { font-family: 'BrandonText-Regular', Arial, Helvetica, sans-serif; font-weight: normal !important; }
blockquote, p.footer-ezine, #subnav h3, #page-title h1, .department h3  { font-family: "brandon-grotesque", Arial, Helvetica, sans-serif; font-weight: 500 !important; }

p.intro-more, p.footer-subscribe, #quicklinks li, #breadcrumbs, p.overview, p.form-hint, #page-title p a, #quicklinks h3 span, #main h1, a.show-bio, #subscribe input.text, #extra .more, form.standard .note { font-family: "freight-text-pro", Arial, Helvetica, sans-serif; }





/* General
-------------------------------*/
body { font-size: 14px; color: #666; }

h1 { font-size: 33px; line-height: 45px; color: #535353; text-transform: uppercase; }
h2 { font-size: 21px; line-height: 33px; font-weight: 400; color: #535353; }
h3 { font-size: 16px; line-height: 25px; text-transform: uppercase; color: #535353; }
h4 { font-size: 16px; line-height: 25px; text-transform: uppercase; font-weight: 400; color: #000; }

a { color: #96cad1; text-decoration: none }

p, ul, ol, blockquote, h1, h2, h3, h4, h5, h6, table, form { margin-bottom: 15px;  }

p, li { line-height: 25px; }

ul li { margin-left: 15px; list-style-type: disc; }

#main h1 { font-size: 26px; color: #535353; line-height: 37px; font-weight: 400; text-transform: none }



p.date { text-transform: uppercase; font-size: 12px; line-height: 19px; color: #999; }


blockquote { font-size: 26px; line-height: 37px; padding: 0px 20px; color: #333; }


/* Layout
-------------------------------*/
.container { width: 940px; margin: 0 auto; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

body { background-color: #f8f8f8 }

#quicklinks { background-color: #000; color: #fff; display: none }
#quicklinks ul, #quicklinks li { margin: 0; padding: 0; list-style-type: none; line-height: auto }
#quicklinks ul { margin-bottom: 15px; }
#quicklinks li { line-height: 23px; font-size: 16px; margin: 5px 0; }
#quicklinks article { width: 300px; float: left; display: inline; margin-left: 20px;}
#quicklinks article.row { margin-left: 0; clear: both }
#quicklinks article a { color: #fff; }
#quicklinks article a:hover { color: #96cad1; }
#quicklinks h3 { color: #ccc; margin-bottom: 15px; }
#quicklinks h3 a { color: #ccc; margin-top: 10px; }
#quicklinks h3 span { text-transform: lowercase; font-style: italic }


#branding { height: 75px; position: relative; background-color: #fff; }

#branding ul, #branding li { margin: 0; padding: 0; list-style-type: none; line-height: auto; }
#branding ul { float: right; display: inline; margin-top: 22px; margin-right: 6px; }
#branding ul li { float: left; display: inline; font-size: 21px; margin-left: 30px; }
#branding ul li.text { font-size: 13px; line-height: 30px; }
#branding ul i { cursor: pointer }
#branding ul a { color: #000; }
#branding ul a:hover { color: #666; }

#branding img.dark { display: none }
#branding.dark {  background-color: #000; color: #fff; }
#branding.dark a { color: #fff }
#branding.dark img.light { display: none }
#branding.dark img.dark { display: block }
#branding #logo:hover img { opacity: 0.7 }


#logo { margin:15px 0 15px 0px; position: absolute; }


#header #search { background-color: #82878B; display: none; }
#header #search #keywords { background: none; border:0; color:#FFFFFF; font-size:3em; height:auto; line-height:1em; padding:0; width:80%; }
#header #search form { padding: 15px 0; margin: 0; }
#header #search input[type="search"] { -webkit-appearance:textfield; box-sizing:content-box; }


#primary { background: rgba(255,255,255,0.5); font-size: 12px;  }
/*#primary { -moz-box-shadow: inset 0 3px 2px #e4e4e4; -webkit-box-shadow: inset 0 3px 2px #e4e4e4; box-shadow: inset 0 3px 2px #e4e4e4; }
#primary a { -moz-box-shadow: inset 0 2px 1px #e4e4e4; -webkit-box-shadow: inset 0 2px 1px #e4e4e4; box-shadow: inset 0 2px 1px #e4e4e4;  }*/
#primary .container { width: 960px; }

#primary ul, #primary li { margin: 0; padding: 0; list-style-type: none; line-height: auto; }
#primary ul { margin-left: 5px; }
#primary li { float: left; display: inline; border-left: 1px solid #fff; line-height: 41px; }
#primary li.last { border-right: 1px solid #fff; }
#primary a { display: block; color: #53525a; text-transform: uppercase; padding: 0 12px; letter-spacing: 0.5px; }
#primary li.current a, #primary li.parent-current a, #primary a:hover { background-color: #96cad1 }

#page-title { text-align: center; padding: 8px 0  }
#page-title h1 { line-height: 50px; padding: 10px 60px; margin: 0; color: #000; font-size: 32px }

#page-title .with-summary h1 { border-bottom: 1px solid #fff; display: inline-block; padding: 10px 30px 2px; margin-bottom: 10px; }
#page-title p { font-size: 21px; color: #000; line-height: 33px; text-align: center; margin: 0 auto 10px; width: 80%; }
#page-title p a { font-style: italic; color: #000; text-decoration: underline; font-weight: normal; font-size: 18px; }
#page-title p a:hover { text-decoration: none }

#page-title .container { position: relative; text-align: center;  }
#page-title #previous, #page-title #next { position: absolute; top:24px; }
#page-title a#previous:hover, #page-title a#next:hover { opacity: 0.2 }
#page-title #previous { left:45px }
#page-title #next { right:45px }

#banner { padding: 0; margin: 0; line-height: auto; text-align: center }
#banner img { max-width: 100%; max-height: 300px; display:block; }

#sidebar { width: 220px; float: left; display: inline; margin-bottom: 15px; padding-top: 25px; min-height: 520px; }
#subnav { border-bottom: 1px solid #82878b; clear: both; }
#subnav h3 { margin: 0 0 10px; border-bottom: 2px solid #81878b; text-transform: uppercase; font-size: 14px; }
#subnav ul, #subnav li { margin: 0; padding: 0; list-style-type: none; line-height: auto; }

#subnav li { border-top: 1px solid #82878b; font-size: 13px; clear: both; width: 100%; float: left; display: inline; line-height: 24px;  }
#subnav li a { display: block; color: #000;  padding: 10px 0;clear: both; }

#subnav li ul { border-top: 1px solid #82878b;}
#subnav li li a { padding-left: 20px; background-color: #f5f5f5 }
#subnav li li li { border-top-style:dotted; }
#subnav li li li a { background-color: #e6e6e6;  }
#subnav li li li li { border-top-style:dotted; }
#subnav li li li li a { background-color: #f5f5f5; padding-left: 40px;  }

#subnav ul li.first { border-top: 0px;}

#sidebar section { font-size: 13px; padding-top: 20px; }
#sidebar section a { text-decoration: underline }
#sidebar section a:hover { text-decoration: none }


#main { width: 700px; float: right; display: inline; margin-bottom: 15px;  }


#breadcrumbs { padding: 16px 20px; color: #666; line-height: 18px; }
#breadcrumbs a { color: #666 }
#breadcrumbs a:hover { text-decoration: underline }
#breadcrumbs span { margin: 0 3px 0 4px; }
#breadcrumbs .last { font-style: italic }

#footer h4 { color: #535353 }

#connect { background-color: #e6e6e6; }
#social, #mailinglist { width: 400px; float: left; display: inline; margin-left: 80px; padding: 30px 0; }
#mailinglist { margin-left: 60px; }
#social ul, #social li { margin: 0; padding: 0; list-style-type: none; line-height: auto;  }
#social li { display: inline; margin-right: 10px; }
#social a { color: #82878b }
#social a:hover { color: #96cad1 }

#siteinfo { background-color: #82878b; text-align: center; padding: 30px 0 10px; }
#siteinfo, #siteinfo a { color: #fff; }
#siteinfo a { margin-left: 15px; }
#siteinfo a:hover { text-decoration: underline }
#siteinfo p { font-size: 16px; line-height: 25px; margin: 0 0 7px; }

#siteinfo .social a { text-decoration: none; color: #82878B; }
#siteinfo .social a:hover { color: #333; }


#siteinfo #copyright { color: #ddd; font-size: 12px; margin: 10px 0 10px; }
#siteinfo #copyright a { color: #ddd; text-decoration: underline; margin: 0 5px; white-space: nowrap }
#siteinfo #copyright a:hover { text-decoration: none;  }
#siteinfo a#credit { color: #999; text-decoration: none; margin-left: 40px; }
#siteinfo a#credit:hover { text-decoration: underline; }

#footer .content { padding: 20px 0 0; }
#footer .content h3 { margin-bottom: 0; }
#footer .content a { color: #666; }
#footer .content a:hover { text-decoration: underline }

/* Ids & Classes
-------------------------------*/
.hidden { display: none }

.section { margin-bottom: 10px; }

.text-block { background-color: #fff; padding: 20px 20px 5px; }
.text-block a { font-weight: bold; }
.text-block a:hover { text-decoration: underline; }
.text-block img { height: auto !important }

.text-block table { width: 100%; max-width: 100%; }
.text-block table th { background-color: #eee; color: #000; }
.text-block table td, .text-block table th { border-bottom: 1px solid #eee; padding: 7px; }

ul.plain, ul.plain li { list-style-type: none }
ul.plain li, .text-block ul.plain li, .text-block ul.plain { margin-left: 0; }

.notice { color: #666; font-size: 12px; line-height: 18px; }

.text-block ul, .text-block ol { margin-left: 30px; }
.text-block ul li, .text-block ol li { margin-left: 0; padding-left: 0px; }

#sitemap .column { width: 45%; margin-right: 5%; float: left; display: inline; }
#sitemap h2 { margin-bottom: 15px; }

#sitemap ul { margin-bottom: 0; }
#sitemap li.level-1 { list-style-type: none; color: #333; font-size: 18px; margin: 15px 0 15px; font-weight: normal; }
#sitemap li.level-1 a { color: #666; font-weight: normal; text-transform: uppercase; margin-bottom: 5px; }
#sitemap li.level-1 ul { margin-left: 20px; }
#sitemap li.level-2  { list-style-type: circle; color: #333; font-size: 14px; }
#sitemap li.level-2 a { color: #333; text-transform: none; margin-bottom: 0; }


.section .text-wrapper, .section .extra { float: left; display: inline; }
.section .text-wrapper { width: 66% }
.section .extra { width: 30%; text-align: center; float: right }

.return p { margin-bottom: 15px;  }
.return a { display: block; color: #666 !important; text-transform: uppercase; font-weight: normal; }

.has-border { border-bottom: 5px solid #333; }
.opportunity { border-bottom: 1px solid #ccc; margin-bottom: 40px; }

figure.banner { position: relative }
figure.banner img { min-width: 100%; display: block }
figure.banner figcaption { position: absolute; bottom: 0; right: 0; background: rgb(102,102,102); background: rgba(102,102,102, 0.7); padding: 12px 30px; margin: 0; }
figure.banner figcaption a { color: #fff; }
figure.banner figcaption i { margin-left: 15px }
figure.banner figcaption:hover { background: #666;}

article.box { float: left; display: inline; background-color: #fff; border-bottom: 5px solid #333; position: relative; margin: 0 0 10px 20px; }
article.box .wrap { padding: 15px; }
article.box .popup {   background:center center no-repeat; width: 100%; height: 100%; position: absolute; top:0; left:0; opacity: 0; }
/* Only show popup icon for external links */
article.box a .popup { background-image:url(../images/template/circle_icon_transparent.png); background-position: -400px -400px; }
article.box a.external .popup { background-position: center center; }

article.box  a:hover .popup { opacity: 1; }
article.box a, article.box a p, article.box a h3 { color: #000; }
article.box p { margin-bottom: 5px; }

article.box h3 { text-transform: none; font-size: 21px; line-height: 33px; margin-bottom: 15px; }

article.row { clear: left; margin-left: 0; }


#boxes article.box { width: 220px; min-height: 220px; }
#boxes { margin-left: -20px }
#boxes article.row { margin-left: 20px; clear: none }


#landing-overivew { }
#landing-overivew article.box { width: 300px; min-height: 335px; border-bottom-color: #e5e6e5; margin-bottom: 15px; }
#landing-overivew article.box .wrap { padding: 0px 10px 5px 15px; }
#landing-overivew article.box .photo { height: 153px; margin: 5px 5px 10px; background-color: #666;  }
#landing-overivew article.box:hover { box-shadow: 0px 0px 10px #ccc; -moz-box-shadow: 0px 0px 10px #ccc; -webkit-box-shadow: 0px 0px 10px #ccc }
#landing-overivew h2 { margin-bottom: 5px; }
#landing-overivew a p { color: #666; }
#landing-overivew .row { clear: none; margin-left: 20px; }
#landing-overivew { margin-left: -20px; }


#related-opportunities article.box { width: 340px; border: 0; min-height: 150px;  }
#related-opportunities a:hover article.box { background-color: #eee; }



#extra { width: 300px; float: right; display: inline; background-color: #fff; border-bottom: 5px solid #e5e6e5; }
#extra .wrap { padding: 5px; }


#extra h3 { background-color: #82878b; color: #fff; line-height: 40px; font-size: 16px; padding-left: 10px; margin: 5px; }
#extra article h4 { margin-bottom: 5px; text-transform: none }
#extra a.item { color: #666; }
#extra a.item article { margin: 0 5px; padding: 10px; border-bottom: 1px solid #eee;  }
#extra a.item:hover article { background-color: #e6e7e9; }
#extra a.item article h4 { color: #666 }

h3.label { background-color: #999; color: #fff; line-height: 40px; padding-left: 20px; text-transform: uppercase; margin: 0 0 5px; }

article.summary { background-color: #fff; border-bottom: 1px solid #eee; padding: 15px 20px; }
article.summary:hover { background-color: #e6e7e9; }
article.summary h4, article.summary p { margin: 0; padding: 0; }
article.summary h4 { text-transform: none }
article.summary p { font-size: 12px; line-height: 18px;  }
article.summary span.category { color: #999; text-transform: uppercase }
article.summary span.author { color: #468e9c; text-transform: none; }

article.dccoi { background: #fff url(../images/template/logo_icon_dccoi.png) center right no-repeat; }
article.dccoi:hover {  }
#extra article.dccoi { background: none; }

article.publication { float: left; display: inline; width: 220px; text-align: center }
article.publication p.photo { background-color: #f7f7f7; min-height: 140px; width: 140px; text-align: center; margin: 0 auto 10px; }
article.publication p.photo img { height: 140px; display: block }

#gans-listings article.summary:hover  { background: #fff url(../images/template/directory_arrow.gif) center right no-repeat; }
#gans-listings a:hover article.summary h4 { color: #468e99}



ul.categories, ul.categories li { margin: 0; padding: 0; list-style-type: none }
ul.categories { width: 50%; float: left; display: inline; }
ul.categories li { background: url(../images/template/icon_tag.gif) center left no-repeat; padding-left: 30px; }
ul.categories li a { color: #666; font-weight: normal }

ul.social, ul.social li { margin: 0; padding: 0; list-style-type: none }
ul.social { width: 50%; float: right; display: inline; text-align: right; font-size: 19px; }
ul.social li { display: inline; margin-left: 35px; }
ul.social li a { color: #999; font-weight: normal;  }
ul.social li a:hover { color: #000; }


.addthis_toolbox { text-align: right; float: right; display: inline; font-size: 19px; }
.addthis_toolbox a { margin-left: 35px; color: #999 !important; font-weight: normal; float: right; display: inline; }
.addthis_toolbox a:hover { color: #000 !important; }



h1#entry-title { font-size: 36px; color: #000; margin: 30px 0 20px; }


.department { background-color: #fff; margin-bottom: 5px; padding: 15px 0 0 }
.department, .department a { color: #000; font-weight: normal; }
.department a, .department h3 { color: #000 !important;  }
.department a:hover { text-decoration: underline }
.department article { width: 230px; float: left; display: inline; text-align: center; padding-bottom: 20px; min-height: 230px; }
.department article.row { margin-left: 110px; }
.department article.columns3.row { margin-left: 0px; }

.department h3 { text-align: center; font-size: 21px; margin-bottom: 15px; }
.department h5 { text-transform: none; font-weight: bold; margin: 0; }
.department ul, .department li { margin: 0; padding: 0; list-style-type: none }
.department p.photo { margin-bottom: 5px; background-color: #d0cfca; width: 140px; height: 140px; margin: 0 auto; margin-bottom: 5px; }

.department .intro { text-align: center; font-size: 18px; }
.department .intro, .department .team-footer { width: 80%; margin: 0 auto 15px; clear: both  }


.department article.selected-bio { background:url(../images/template/bio_selected.gif) bottom center no-repeat; }
.biography { background-color: #dee7e4; clear: both; padding: 20px; position: relative }
.biography .close { position: absolute; top:20px; right:20px; cursor: pointer }
.biography .inner { width: 70%; padding: 0 0 0 80px; font-size: 15px; }

a.show-bio { font-style:italic; cursor: pointer; color: #4890a0 !important; }
a.show-bio span { font-style: italic; text-decoration: underline }
a.show-bio:hover, a.show-bio:hover span { text-decoration: none }

.classified h3 { color: #000; text-transform: none; margin-bottom: 0; font-weight: bold; }

p.paginate { text-align: center; margin-top: 30px; }
p.paginate a, a.btn-action { padding: 8px 50px; margin: 0 15px; color: #fff; text-transform: uppercase; background-color: #999; }
p.paginate a:hover, a.btn-action:hover { opacity: 0.7; }
a.btn-action { color: #fff !important; text-decoration: none !important; margin: 0; font-weight: normal !important; }
a.btn-action i { margin-right: 8px; }

p.paginate.viewmore { margin-top: 15px; margin-bottom: 30px; }

.coming-soon { text-align: center }

/* Forms
-------------------------------*/
form h3 { border-bottom: 1px solid #000; color: #000; }
.field { float: left; display: inline; margin-right: 20px }
.field label { display: block; font-weight: bold; text-transform: uppercase; color: #000; margin-bottom: 5px;  }

form select { width: 200px; height: 30px; background-color: #dee2e3;  border: 0; padding: 10px; line-height: 30px; }
.section-review form select, .section-reviewci form select, .section-reviewiff form select { height: 40px; }

.customSelect { width: 200px; border: 0; padding: 7px 10px; background: #dee2e3 url(../images/template/select_arrow.gif) center right no-repeat; cursor: pointer }
.customSelectInner { width: 180px; }

form.standard .field { margin-bottom: 12px; clear: both; margin-left: 35px; }
form.standard .field label { width: 180px; float: left; display: inline; margin: 0 10px 0 0px; line-height: 35px; font-weight: normal; }
form.standard .field label.wide { width: 100%; }
form.standard .field .field-wrapper { width: 400px; float: left; display: inline; }

form.standard input.text, form.standard select, form.standard textarea { width: 340px; background-color: #dee2e3;  border: 0; padding: 8px; }
form.standard select { width: 356px; padding-left: 0; padding-right: 0;  border-radius: 0; }
form.standard .customSelect { width: 350px; }
form.standard input.submit { background-color: #addfe2; color: #fff; text-transform: uppercase; padding: 5px 40px; border: 0; font-size: 18px; }

form.standard .actions { margin-left: 225px; clear: both;  }

form.standard .note { font-style: italic; margin-left: 40px; line-height: 40px; }
form.standard .note a { color: #999; font-weight: normal; text-decoration: underline }
form.standard .note a:hover { text-decoration: none }

form.standard .field label.error { color: #c00; margin-left: 0; float: none; width: 100%; display: block; font-weight: bold; line-height: 21px; }

#subscribe input.text { padding: 0 20px; line-height: 40px; border: 0; height: 40px; float: left; display: inline; color: #666;  }
#subscribe button, button.std,a.button { padding: 0 20px; line-height: 40px; height: 40px; background-color: #999; border: 0; color: #fff !important; text-transform: uppercase;  }
a.button { font-weight: normal; padding: 0 10px; background: #acb5bc; text-align: center; display: inline-block;}
a.button:hover { text-decoration: none; background: #7c848c; }

/*aug 2014 janine portfolio application form*/
#form-pf div.error { color: #c00; }
#form-pf h5, #form-pf h6, #form-pf label { text-transform: uppercase; }
#form-pf .field { float: none; display: block; }
#form-pf label { font-size: 0.92857em; line-height: 18px; padding-top: 5px;}
#form-pf label span { text-transform: none; font-weight: normal; font-style: italic; display: block; color: #888; }
#form-pf span.error { font-weight: bold; color: #c00; }
#form-pf input.error, #form-pf textarea.error,#form-pf select.error { border: 1px solid #c00; }
#form-pf .field-wrapper .error, #form-pf .fieldset > .error { text-transform: uppercase; display: block; }
#form-pf .field, #form-pf .field .field-wrapper { max-width: 100%; }
#form-pf .fieldset { border-bottom: 2px solid #eee; padding-bottom: 1.5em; margin-bottom: 1em; max-width: 100%; }
#form-pf input.text, #form-pf select, #form-pf textarea { max-width: 95%; }
#form-pf h6 { clear: both; margin: 0 0 10px 30px; padding-top: 20px; color: #12819d; }
#form-pf .full textarea { width: 100%; }
#form-pf .actions { margin: 1em 0; }
#form-pf .actions input { display: block; margin: 1em auto; }

/*may 2016 design ireland accept form*/
#wrap-form-accept #form-pf .field { margin-left: 0; margin-right: 0; }
#wrap-form-accept #form-pf .field label { width: 200px; }

/*oct 2014 janine iff application form*/
form.standard .full label { float: none; display: block; width: 100% !important; margin-bottom: 10px; padding-top: 0; }
#form-pf label strong { color: #999; }
#page-iff #form-pf input[type='checkbox'] { float: left; margin: 2px 10px 10px 0;}
#page-iff fieldset { padding-bottom: 2em; }
#form-pf fieldset.wide .field { margin-left: 0; margin-right: 0; }
#page-iff fieldset.final { padding-bottom: 0; }
#page-iff fieldset label { text-transform: none; }
#page-iff fieldset.personal label { text-transform: uppercase; }
#page-iff fieldset select { max-width: 150px; }
#page-iff fieldset .wide select { max-width: 360px; }
#page-iff span.error { display: block; }

/*mar 2015 janine creative island form*/
form p.guide { background: #cae4e8; padding: 10px 20px; text-align: center; color: #666; }
fieldset.wide p.guide { max-width: 579px; }
#app_images { margin-bottom: 0; }

/*grid fields*/
.text-block form table.grid_field { box-shadow: 0 0 0; }
.text-block form table.grid_field td, .text-block form table.grid_field_container td { border: 0; padding: 0; }
#form-pf table.grid_field th { color: #000;}
#form-pf table.grid_field .grid_handle { display: none; }
#form-pf table#iff_export_activity td { width: 15%;}
#form-pf table#iff_export_activity td input { max-width: 80px; }
#form-pf table#iff_export_activity td textarea { width: 105px; }
table.grid_field input, table.grid_field textarea, table.custom input { background: none; border: 1px solid #ccc; padding: 4px 2px !important;}
#form-pf table#iff_export_activity td input, #form-pf table#iff_export_activity td textarea { min-height: 28px; }
#form-pf table#iff_files td { vertical-align: middle; }
.grid_field input[type="text"], .grid_field input[type="file"], .grid_field textarea, .grid_col_settings_section input[type="text"], .grid_col_settings_section textarea { width: 95%; }
/*#form-pf table#iff_files input { width: 95%; }*/
table.grid_field .instruction_text { color: #666; }
table.grid_field .instruction_text b { display: none; }

/*financial table*/
#form-pf table.custom { border-right: 1px solid #eee; }
#form-pf table.custom td, #form-pf table.custom th { padding: 5px 2px; }
#form-pf table.custom td { width: 15%; vertical-align: middle; }
#form-pf table.custom input { width: auto; max-width: 90px;}
#form-pf table.custom th { vertical-align: top; }
#form-pf table.custom th span { font-weight: normal; display: block; }

/*apr 2015 ci review area*/
.section-reviewci .filters label { text-transform: uppercase; margin-right: 10px; }
table.ciapps th.name { width: 25%; }
table.ciapps td, .section-reviewci .text-block table.ciapps th { text-align: center; }
table.ciapps td.text, .section-reviewci .text-block table.ciapps th.name { text-align: left; }
table.ciapps span.label { background: #acb5bc; color: #fff; padding: 4px 6px; width: 75px; display: inline-block; }
table.ciapps span.label-success { background: #a0d1ca; }

table .wys a { display: block; max-width: 660px; overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }
table.retailers td { width: 12%; }
table.retailers td.name { width: 32%; }

section.rate { margin-bottom: 1.5em; }
.section-reviewci select { height: 40px; line-height: 20px; margin-bottom: 1em; margin-right: 10px; vertical-align: middle; }
.section-reviewci a.button { min-width: 275px; }
section.rate option { padding: 5px; }
button.std { font-size: 13px; vertical-align: top; }
h3.success { color: #42c3b8; }

/* Homepage
-------------------------------*/
#homepage #primary { padding: 85px 0; position: relative; -moz-box-shadow: inset 0 3px 2px #e4e4e4; -webkit-box-shadow: inset 0 3px 2px #e4e4e4; box-shadow: inset 0 3px 2px #e4e4e4;}
#homepage #primary h2 { text-transform: uppercase; color: #fff; font-size: 14px;  }
#homepage #primary h2 span { background-color:#82878b; padding: 2px 15px; }

#homepage #primary li { border: 0; width: 47%; margin-right: 3%; float: left; display: inline; background-color: none; background-image: url(../images/template/transparent_90.png); text-transform: uppercase; font-weight: normal; box-shadow: 0px;  line-height: 60px; font-size: 21px; margin-bottom: 20px;  }
#homepage #primary li a { color: #535359; display: block; padding: 0 15px; background-image: url(../images/template/arrow_home_links.png); background-position: 100% 50%; background-repeat: no-repeat; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#homepage #primary li a:hover { background-color: #fff; }


#homepage #primary .container { z-index: 900; position: relative; }
#homepage #primary .cycle-slideshow  { width: 100%; height: 100%; position: absolute; top:0; left:0; z-index: 1; overflow: hidden;  }
#homepage #primary .cycle-slideshow .bg { height: 100%; width: 100%; background-size: cover; background-position: center center; -moz-box-shadow: inset 0 2px 2px #e4e4e4; -webkit-box-shadow: inset 0 2px 2px #e4e4e4; box-shadow: inset 0 2px 2px #e4e4e4;  }



#updates { font-size: 16px; line-height: 24px; color: #535359; background-color: #96cad1; padding: 15px 0; -moz-box-shadow: inset 0 3px 2px #93b6b7; -webkit-box-shadow: inset 0 3px 2px #93b6b7; box-shadow: inset 0 3px 2px #93b6b7; }
#updates section { width: 300px; float: left; display: inline; margin-left: 20px; }
#updates section.row { margin-left: 0; }

#updates h3 { border-bottom: 8px solid #fff; font-size: 18px; line-height: 26px; margin-bottom: 15px; padding-bottom: 10px; font-family: "open-sans", sans-serif; font-weight: 700; text-transform: none }
#updates h4 { margin-bottom: 0; font-size: 16px; line-height: 24px; color: #535359;  }
#updates .date { font-size: 13px; color: #535359 }
#updates .wrap {  width: 90%; }

#updates a { color:#535359 }
#updates h4, #updates .date { text-transform: none }

#mission-statment { background-color: #e5e5e5; padding: 25px 0; font-size: 16px; -moz-box-shadow: inset 0 3px 2px #d9d7d8; -webkit-box-shadow: inset 0 3px 2px #d9d7d8; box-shadow: inset 0 3px 2px #d9d7d8; }
#mission-statment p { width: 80%; margin-bottom: 0; }

#craft-websites { background-color: #51565a; padding: 25px 0 15px; font-size: 16px; }
#craft-websites h2 { color: #fff; cursor: pointer  }
#craft-websites h2 span { background: url(../images/template/home_arrow_down.gif) center right no-repeat; padding-right: 65px; line-height: 34px; }
#craft-websites ul, #craft-websites ul li { margin: 0; padding: 0; list-style-type: none }
#craft-websites ul { margin-left: -20px; }
#craft-websites ul li { width: 300px; margin-left: 20px; line-height: 40px; display: inline; float:left; margin-bottom: 5px; }
#craft-websites ul li a {display: block; text-align: center; color: #fff; background-color: #5b6064;  }
#craft-websites ul li a:hover { background-color: #82878b }

.more { font-size: 14px; }
.more a { font-style:italic; color: #666 !important }
.more a span { text-decoration: underline }
.more a:hover span { text-decoration: none }

#extra .more { text-align: center; margin-top: 10px; font-size: 16px; }
#extra .more a { color: #b6b6b6 !important; }
#extra article p { text-transform: uppercase; color: #b6b6b6; }


/* Page Variations
-------------------------------*/
.landing #sidebar, .landing #breadcrumbs { display: none }
.landing #main { width: 100%; padding-top: 17px; }

.section-craftspeople.landing #landing-overivew, .section-media.landing #landing-overivew  { width: 640px;  float: left; display: inline; }

.section-freedom-of-information #landing-overivew article.box {  min-height: 140px; margin-bottom: 20px; }
.section-freedom-of-information #landing-overivew article.box .wrap { padding-top: 20px; }

/* Themes
-------------------------------*/
.section-craftspeople #header, .section-craftspeople #primary li.current a, .section-craftspeople #primary li.parent-current a, .section-craftspeople h3.label, .section-craftspeople #subscribe button, .section-craftspeople p.paginate a, .section-craftspeople a.btn-action { background-color: #96cad1 }
.section-craftspeople #primary a:hover, .section-craftspeople .text-block table th { background-color:rgba(150,202,209, 0.8); }
.section-craftspeople #boxes article, .section-craftspeople #primary li, .has-border { border-color:#96cad1;}
.section-craftspeople article.box .popup { background-color:rgba(150,202,209, 0.8);   }
.section-craftspeople a, .section-craftspeople #subnav li a:hover, .section-craftspeople #subnav li.here a, .section-craftspeople #subnav li.here li.here a, .section-craftspeople #subnav li.here li.here li.here a, .section-craftspeople #sidebar section { color: #4F868E }
.section-craftspeople #subnav li.here li a, .section-craftspeople #subnav li.here li.here li a, .section-craftspeople #subnav li.here li.here li.here li a { color: #000 }
.section-craftspeople #subnav li a:hover { color: #4F868E !important }
.section-craftspeople #social a:hover { color: #96cad1 !important }

.section-consumers #header, .section-consumers #primary li.current a, .section-consumers #primary li.parent-current a,
.section-consumers h3.label, .section-consumers #subscribe button, .section-consumers p.paginate a, .section-consumers a.btn-action { background-color: #d4838f }
.section-consumers #primary a:hover, .section-consumers .text-block table th { background-color:rgba(212,131,143, 0.8) }
.section-consumers #boxes article, .section-consumers #primary li  { border-color:#d4838f;}
.section-consumers article.box .popup { background-color:rgba(212,131,143, 0.8);  }
.section-consumers a, .section-consumers #subnav li a:hover, .section-consumers #subnav li.here a, .section-consumers #subnav li.here li.here a, .section-consumers #subnav li.here li.here li.here a, .section-consumers #sidebar section { color: #B04A5A  }
.section-consumers #subnav li.here li a, .section-consumers #subnav li.here li.here li a, .section-consumers #subnav li.here li.here li.here li a  { color: #000; }
.section-consumers #subnav li a:hover { color: #B04A5A  !important }
.section-consumers #social a:hover { color: #d4838f }

.section-learners #header, .section-learners #primary li.current a, .section-learners #primary li.parent-current a,
.section-learners h3.label, .section-learners #subscribe button, .section-learners p.paginate a, .section-learners a.btn-action { background-color: #a0d1ca }
.section-learners #primary a:hover, .section-learners .text-block table th { background-color:rgba(160,209,202, 0.8) }
.section-learners #boxes article, .section-learners #primary li  { border-color:#a0d1ca;}
.section-learners article.box .popup { background-color:rgba(160,209,202, 0.8); }
.section-learners a, .section-learners #subnav li a:hover, .section-learners #subnav li.here a, .section-learners #subnav li.here li.here a, .section-learners #subnav li.here li.here li.here a, .section-learners #sidebar section { color: #0D5257 }
.section-learners #subnav li.here li a, .section-learners #subnav li.here li.here li a, .section-learners #subnav li.here li.here li.here li a{ color: #000; }
.section-learners #subnav li a:hover { color: #0D5257 !important }
.section-learners #social a:hover { color: #a0d1ca }

.section-retailers #header, .section-retailers #primary li.current a, .section-retailers #primary li.parent-current a,
.section-retailers h3.label, .section-retailers #subscribe button, .section-retailers p.paginate a, .section-retailers a.btn-action { background-color: #ac9aae }
.section-retailers #primary a:hover, .section-retailers .text-block table th { background-color:rgba(172,154,174, 0.8) }
.section-retailers #boxes article, .section-retailers #primary li  { border-color:#ac9aae;}
.section-retailers article.box .popup { background-color:rgba(172,154,174, 0.8); }
.section-retailers a, .section-retailers #subnav li a:hover, .section-retailers #subnav li.here a, .section-retailers #subnav li.here li.here a, .section-retailers #subnav li.here li.here li.here a, .section-retailers #sidebar section { color: #4B384C  }
.section-retailers #subnav li.here li a, .section-retailers #subnav li.here li.here li a, .section-retailers #subnav li.here li.here li.here li a { color: #000; }
.section-retailers #subnav li a:hover { color: #4B384C !important }
.section-retailers #social a:hover { color: #ac9aae }

.section-media #header, .section-media #primary li.current a, .section-media #primary li.parent-current a,
.section-media h3.label, .section-media #subscribe button, .section-media p.paginate a, .section-media a.btn-action { background-color: #b7a99a }
.section-media #primary a:hover, .section-media .text-block table th { background-color: rgba(183,169,154, 0.8) }
.section-media #boxes article, .section-media #primary li  { border-color:#b7a99a;}
.section-media article.box .popup { background-color:rgba(183,169,154, 0.8); }
.section-media a, .section-media #subnav li a:hover, .section-media #subnav li.here a, .section-media #subnav li.here li.here a, .section-media #subnav li.here li.here li.here a, .section-media #sidebar section { color: #9f8f7d }
.section-media #subnav li.here li a, .section-media #subnav li.here li.here li a, .section-media #subnav li.here li.here li.here li a { color: #000; }
.section-media #subnav li a:hover { color: #9f8f7d !important }
.section-media #social a:hover { color: #b7a99a }

.section-about #header, .section-about #primary li.current a, .section-about #primary li.parent-current a,
.section-about h3.label, .section-about #subscribe button, button.std, .section-about p.paginate a, .section-about a.btn-action  { background-color: #acb5bc }
.section-about #primary a:hover, .section-about .text-block table th { background-color:rgba(172,181,188, 0.8);  }
.section-about #boxes article, .section-about #primary li { border-color:#acb5bc;}
.section-about article.box .popup { background-color:rgba(172,181,188, 0.8); }
.section-about a, .section-about #subnav li a:hover, .section-about #subnav li.here a, .section-about #subnav li.here li.here a, .section-about #subnav li.here li.here li.here a, .section-about #sidebar section { color: #768692  }
.section-about #subnav li.here li a, .section-about #subnav li.here li.here li a, .section-about #subnav li.here li.here li.here li a{ color: #000; }
.section-about #subnav li a:hover { color: #768692 !important }
.section-about #social a:hover { color: #acb5bc }




/* Weathering
-------------------------------*/
.section-weathering #page-title h1 { padding-left: 12%; padding-right: 12%; }
.section-weathering #sidebar { display: none}
.section-weathering #main { float: left; width: 100%;  }
.section-weathering .main { width: 600px; float: left; display: inline; }
.section-weathering .text-block-wrapper { max-width: 600px; }
.section-weathering .r { clear: both }

.section-weathering .extra { width: 200px; float: right; display: inline; }
.section-weathering .wrapper { background-color: #fff; }
.section-weathering article.box h3 { text-transform: uppercase; font-size: 16px; line-height: 25px; font-weight: 700 !important;  }
.section-weathering article.box .arrow { color: #d4838f }
.section-weathering #main { margin-bottom: 25px; }
.section-weathering #landing-overivew a p { color: #000; }
.section-weathering #landing-overivew h2 { margin: 0 0 15px; }
.section-weathering #landing-overivew { margin-bottom: 40px; }

.section-weathering .extra h3, .section-weathering .main h3 { margin-bottom: 0; }
.section-weathering .extra a, .section-weathering .main li a { color: #666; font-weight: normal; word-wrap:break-word; }
.section-weathering .extra p { font-size: 13px; line-height: 19px; margin-bottom: 30px; }

.section-weathering #banner { background-color: #fff; background-repeat: repeat-x; background-position: center center; }
.section-weathering #banner img { min-width: 100%; max-height: 274px; visibility: hidden}

.section-weathering h2.label-heading { text-transform: uppercase; padding-top: 20px; }

#weathering #breadcrumbs .last { display: none }

/*apr 2015 janine ci review area*/
.section-reviewci .text-block table th { background: none; text-align: left; vertical-align: top; }
.section-reviewci .text-block table th.heading { background: #bdc4c9; }
.section-reviewci .text-block table th.subheading { background: #d5dadd; }


article.additional-exhibitors, article.live-studios, article.live-studios-at-tent-london, article.additional-irish-exhibitors { background: #e6e6e6; }


/* Responsive
-------------------------------*/
.tinynav { clear: both; }

/* styles for mobile and tablet */
@media (max-width:939px) {
#primary, #banner, aside#extra, a#next, a#previous, #breadcrumbs { display: none }
#logo { margin: 7px 0 0; }
#logo .wrap {  overflow: hidden; background:url(../images/logo/dccoi_logo_mobile.gif) no-repeat center left; width: 82px; height: 60px; margin-top: 0;  }
.dark #logo .wrap { background-image: url(../images/logo/dccoi_logo_white_mobile.png) }
#logo .wrap img { width: auto; max-width: 240px; display: none }
.dark #logo .wrap img { display: none }
.container { width: 96% !important; margin: 0 2%; }
.text-block { padding: 10px }
#content .container { width: 96% !important; margin: 0 2%; }
#sidebar, #main, #quicklinks article { width: 100%; float: none; margin: 0;   }
#breadcrumbs { padding-left:0; padding-right: 0; }
#social, #mailinglist { width: 100%; margin: 0; text-align: center }
#page-title p, #sidebar  { width: 100% }
#page-title h1 { padding-left: 10px; padding-right: 10px; }

.tinynav, #tinynav1  { display: block; clear: both }
#nav { display: none }
#subnav h3 { display: none }
#subnav { padding: 20px 0; }
#subnav .hasCustomSelect, #subnav .tinynav { width: 96% !important; padding:0 2%; height: 50px; line-height: 50px; }
#subnav .hasCustomSelect { height: 50px !important }

#homepage #primary { padding: 10px 0; display: block }
#homepage #primary li { width: 100%; font-size: 18px; margin-bottom: 10px; line-height: 45px; }
#homepage #primary li a { background-image: none }
#homepage #updates section { width: 100%; margin-left: 0; margin-right: 0; }

#craft-websites ul { margin-left: 0; }
#craft-websites ul li { width: 100%; margin-left: 0; }

#landing-overivew { margin-left: 0; height: auto !important }
#landing-overivew article.box, #landing-overivew .row { margin: 0 auto; float: none; display: block }

.section-craftspeople.landing #landing-overivew, .section-media.landing #landing-overivew { width: 100%; }

ul.categories, .addthis_toolbox { float: none; width: 100%; text-align: left; margin-bottom: 10px; }
.addthis_toolbox a { margin-left: 0; margin-right: 25px; }

#related-opportunities article.box { width: 100%; margin-left: 0; min-height: 100px; }

form.standard .field, form.standard .actions, #form-pf h6 { margin-left:0px; }

.section-weathering #banner { display: block }


.section-weathering .main, .section-weathering .extra { width: 96% !important; margin: 0 2%; padding: 0; }
.section-weathering .main { padding-top: 10px; }
.section-weathering #landing-overview h2, .section-weathering .label-heading { text-align: center !important }
}



@media (min-width:767px) and (max-width: 939px) {
	.section-wrapper { width: 700px; margin: 0 auto; }
}


/* styles for mobile and tablet */
@media (max-width:480px) {
#branding ul { margin-top: 42px; }
#form-pf label { width: 100%; padding-bottom: 5px; }
}

@media (max-width: 649px) {
	.hide-mob { display: none; }
}

@media (min-width: 649px) {
	.show-mob { display: none; }
}


/* mobile only, smaller than tablet */
@media (max-width:767px) {
.department article.row { margin-left: 0; }
.department article { width: 100%; margin-left: 0; margin-right: 0; }
.department .show-bio { display: none }
/*.department .bio { display: block !important; background-color: #dee7e4; clear: both; padding: 20px;  }*/


article.irish-design-foyer-exhibition .photo, article.irish-design-foyer-exhibition .wrap  { float: none; width: 100% }

}



/* desktop */
@media (min-width:940px) {
/* Using display none for hiding the select disrupts width when on desktop*/
#subnav select, #subnav span { position: absolute; left: -9999px;}

#landing-overivew article.irish-design-foyer-exhibition { background: #fff; margin: 0 0 20px 20px; clear: both; border: 15px solid #fff; width: auto; box-sizing: content-box; min-height: auto !important; height: auto;  }
#landing-overivew article.irish-design-foyer-exhibition .photo { float: left; width: 30%; background: none; margin: 0; }
#landing-overivew article.irish-design-foyer-exhibition .wrap { float: left; width: 50%; margin-left: 5%; padding: 15px 0 0; }

}
